Support » Plugin: Server-Up for WordPress » Error

  • Warning: require_once(/home1/aryman30/public_html/wp-content/plugins/server-up/tpl/errors/wpVersion.php) [function.require-once]: failed to open stream: No such file or directory in /home1/aryman30/public_html/wp-content/plugins/server-up/server-up.php on line 16

    plugin don’t start

    http://wordpress.org/extend/plugins/server-up/

  • The topic ‘Error’ is closed to new replies.